<!-- //////////////////START-MODAL-CLIENT-DETAIL/////////////////////////// -->

<div class="modal fade" id="modalWider" tabindex="-1" role="dialog" aria-hidden="true" style="z-index:9999999999999999999999999;">
    <div class="modal-dialog modal-lg">
        <div class="modal-content">
            <div class="modal-header">
                <h4 class="modal-title">Detalle Cliente</h4>
            </div>
            <div class="modal-body">
                <div role="tabpanel">
                    <ul class="tab-nav" role="tablist">
                        <li class="active"><a href="#basic-info" aria-controls="basic-info" role="tab" data-toggle="tab">Información Básica >> </a></li>
                        <li><a href="#oporventas" aria-controls="oporventas" role="tab" data-toggle="tab">Oportunidades/Ventas >></a></li>	
                        <li><a href="#actividades" aria-controls="actividades" role="tab" data-toggle="tab">Últimas Actividades >></a></li>					
                        <li><a href="#vencimientos" aria-controls="vencimientos" role="tab" data-toggle="tab">Vencimientos >></a></li>	
                    </ul>

                    <div class="tab-content">
                        <div role="tabpanel" class="tab-pane active" id="basic-info" name="basic-info">
                            <div class="container p-15">								
                                <span class="c-blue">Información Básica</span>
                                <div class="row">
                                    <div class="col-lg-6 col-md-6 col-sm-12 col-sx-12">
                                        <div class="row">												
                                            <div class="col-sm-12 m-t-15" title="Nombre comercial">
                                                <strong>Nombre comercial</strong><br />
                                                <span  id="info-nc"></span>
                                            </div>
                                            <div class="col-sm-12 m-t-15" title="CIUT">
                                                <strong>CIUT</strong>	<br />
                                                <span  id="info-cu"></span>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-lg-6 col-md-6 col-sm-12 col-sx-12">
                                        <div class="row">	
                                            <div class="col-sm-12 m-t-15" title="Origen">
                                                <strong>Origen</strong>	<br />
                                                <span  id="info-or"></span>
                                            </div>
                                            <div class="col-sm-12 m-t-15" title="Tipo facturación">
                                                <strong>Tipo facturación</strong><br />
                                                <span  id="info-tf"></span>
                                            </div>												
                                        </div>
                                    </div>
                                </div>

                                <p class="c-blue m-t-25">Información de Contacto</p>
                                <div class="row">
                                    <div class="col-lg-6 col-md-6 col-sm-12 col-sx-12">
                                        <div class="row">												
                                            <div class="col-sm-12 m-t-15" title="Email">
                                                <strong>Email</strong><br />
                                                <span  id="info-em"></span>
                                            </div>
                                            <div class="col-sm-12 m-t-15" title="Agente">
                                                <strong>Agente</strong>	<br />
                                                <span  id="info-ag"></span>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-lg-6 col-md-6 col-sm-12 col-sx-12">
                                        <div class="row">	
                                            <div class="col-sm-12 m-t-15" title="Web">
                                                <strong>Web</strong><br />
                                                <span  id="info-we"></span>
                                            </div>								
                                        </div>
                                    </div>
                                </div>

                            </div>
                        </div>
                        <div role="tabpanel" class="tab-pane" id="oporventas" name="oporventas">
                            <div class="container p-15">
                                <p class="c-blue">Oportunidades y Ventas en Curso</p>
                                <div id="info-oportunidades"></div>
                            </div>
                        </div>
                        <div role="tabpanel" class="tab-pane" id="actividades" name="actividades">
                            <div class="container p-15">
                                <p class="c-blue">Últimas Actividades</p>

                                <div id="info-milestone"></div>

                            </div>
                        </div>
                        <div role="tabpanel" class="tab-pane" id="vencimientos" name="vencimientos">
                            <div class="container p-15">
                                <p class="c-blue">Vencimientos</p>

                                <div id="info-vencimientos"></div>                               

                            </div>
                        </div>
                    </div>
                </div>
                <div class="card">
                    <div class="card-header">
                        <h2>Contactos del Cliente</h2>						
                    </div>

                    <div id="info-contactos"></div>

                </div>
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-link" data-dismiss="modal">Close</button>
            </div>
        </div>
    </div>
</div>
<!-- ///////////////////END-MODAL-CLIENT-DETAIL//////////////////////////// -->